Subject: [core] Mirja Kühlewind's No Objection on draft-ietf-core-block-20: (with COMMENT)

From: "Mirja Kuehlewind" <[email-masked]>
Date: Sat, 14 May 2016 07:45:00 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-core-block-20: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-core-block/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for adding new text at the beginning of the doc. This addresses my
previous concern and makes it usage more clear from my point of view.
Sorry for my rather long delay!